<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" xmlns:uix="http://projectmallard.org/experimental/ui/" type="guide" style="task" id="media" xml:lang="ja">
  <info>

    <link type="guide" xref="index" group="media"/>

    <credit type="author">
      <name>Shaun McCance</name>
      <email>shaunm@gnome.org</email>
    </credit>

   <title type="link" role="trail">Media</title>
   <desc>Use your media files, and connect to cameras, digital
   audio players, and more.</desc>
   <uix:thumb role="experimental-gnome-tiles" src="figures/tile-media.svg"/>
   <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>松澤 二郎</mal:name>
      <mal:email>jmatsuzawa@gnome.org</mal:email>
      <mal:years>2011, 2012, 2013, 2014, 2015</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>赤星 柔充</mal:name>
      <mal:email>yasumichi@vinelinux.org</mal:email>
      <mal:years>2011, 2012</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Kentaro KAZUHAMA</mal:name>
      <mal:email>kazken3@gmail.com</mal:email>
      <mal:years>2012</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Shushi Kurose</mal:name>
      <mal:email>md81bird@hitaki.net</mal:email>
      <mal:years>2012</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Noriko Mizumoto</mal:name>
      <mal:email>noriko@fedoraproject.org</mal:email>
      <mal:years>2013, 2014</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>坂本 貴史</mal:name>
      <mal:email>o-takashi@sakamocchi.jp</mal:email>
      <mal:years>2013, 2014</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>日本GNOMEユーザー会</mal:name>
      <mal:email>http://www.gnome.gr.jp/</mal:email>
      <mal:years>2011, 2012</mal:years>
    </mal:credit>
  </info>
  
<title>サウンド、ビデオ、画像</title>

<section id="sound" style="2column">
 <info>
   <title type="sort">Sound</title>
   <title type="link" role="trail">サウンド</title>
   <title type="link" role="topic">サウンド</title>
   <desc>Adjust the volume for different apps, and configure different
   speakers and microphones.</desc>
   <link type="guide" xref="prefs"/>
 </info>
 <title>基本のサウンド</title>
</section>

<section id="music" style="2column">
 <info><title type="link">音楽とプレイヤー</title></info>
 <title>音楽とポータブルオーディオプレイヤー</title>
</section>

<section id="photos" style="2column">
 <info><title type="link">写真</title></info>
 <title>写真とデジタルカメラ</title>
</section>

<section id="videos" style="2column">
 <info><title type="link">ビデオ</title></info>
 <title>ビデオとビデオカメラ</title>
</section>

</page>
